body
{
   width: 1000px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;  
   background-image: url("back.jpg");
   
}

#header
{
   width: 1000px;
   height: 180px;
   background-image: url("header.png");
   background-repeat: no-repeat;
   margin-bottom: 10px;
   
}

.element_menu
{
font-size: 14px;
color: white;
text-decoration: none;
font-family: "trebuchet ms";
font-variant: small-caps;
font-weight: bold;

}

.element_menu
{
float:left; 
width:24%; 
height: 30px; 
border:none;
text-align:center;
}


.element_menu:hover

{
color: #ff7000;
font-size: 15px;
}

#cps

{
margin-left: 20px;
color: grey;
font-family: "trebuchet ms";
font-size: 12px;
}

.nick

{
font-variant: none;
font-weight: bold;
color: #ff7000;

}

#footer

{
text-align: right;
margin-right:40px; 
font-family: "trebuchet ms";
color: grey;
font-size: 11px; 
}

#images
{

}

.pics
{
height: 200px;
margin-left: 5px;
margin-bottom: 5px;
border-style: solid 2px white;
}

.pics:hover
{

}
.imp
{
color: #ff7000;
}

ul
{
list-style-type:none;
}

a
{
color: white;
text-decoration: none;
}

.linkmail:hover
{
color: white;
text-decoration: underline;
}

.date 
{
color:#00a8ff;
}
